@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,700,900|Open+Sans:400,300italic,300,600,600italic,700,700italic,800);
/** general **/
body { font-family: 'Open Sans', Helvetica, Arial, sans-serif; color: #8C989E; font-weight: 400; font-size: 15px; }
a { color: #FCC329; text-decoration: none; -webkit-transition: 0.25s; -moz-transition: 0.25s; -o-transition: 0.25s; transition: 0.25s; -webkit-backface-visibility: hidden; outline: 0; }
a:hover { color: #333; text-decoration: none; outline: none; }
a:focus { text-decoration: none; outline: 0px; }
.banner_header { text-shadow: 1px 1px 1px #333333; }
h1, h2, h3, h4, h5, h6 { color: #FCC329; }
h1, h2 { color: inherit; font-family: 'Roboto'; font-weight: 900; line-height: normal; text-transform: uppercase; margin: 0 0 10px 0; text-rendering: optimizelegibility; }
h1 cite, h2 cite { font-weight: 300; }
h1 span, h2 span { padding: 5px 20px; border: 1px solid #FCC329; }
h1 { color: #FCC329; font-size: 42px; text-transform: uppercase; }
h3 { margin-bottom: 20px; font-size: 20px; text-transform: uppercase; color: #FCC329; font-weight: 600; }
h4 {}
h5 {}
h6 {}
p {
	margin-bottom: 18px;
	color: #000000;
}
blockquote footer, blockquote small, blockquote .small { color: #453951; }

.diamond {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	overflow: hidden;
	position: relative;
	background-color: #202738;
}
.diamond i, .diamond img { transform: rotate(-45deg); }
.diamond img { bottom: -22px; left: -22px; max-width: 140%; overflow: hidden; position: relative; right: -22px; text-align: center; top: -22px; }


.bg-primary { background: #FCC329; }

.col-space { margin: 30px 0; clear: both; overflow: hidden; width: 100%; }
.lead { font-weight: 300; }
.progress { border-radius: 0px; -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.0); box-shadow: inset 0 1px 2px rgba(0,0,0,0.0); background-color: #ebebeb; }
.progress .progress-bar { background-color: #FCC329; -webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.0); box-shadow:inset 0 -1px 0 rgba(0,0,0,0.0); }
.form-control { color: #333; border: 2px solid #151820; border-radius:0px; -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.0); box-shadow:inset 0 1px 1px rgba(0,0,0,0.0); }
.form-control:focus { border-color: #2b344c; -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.0); box-shadow:inset 0 1px 1px rgba(0,0,0,0.0); }
.overlay { position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; z-index: 9; background: rgba(0,0,0,0.4) }

.nav-pills > li > a { background: #202738; color: #453951; }
.nav-pills > li > a { margin: 0 2px; }
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus { background: #453951; }
.nav-pills > li.active > a:after { top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(69, 57, 81, 0); border-top-color: #453951; border-width: 10px; margin-left: -10px; }

.panel-default { border: #FCC329; }
.panel-group .panel + .panel { margin-top: 10px; }
.panel-title > a { display: block; padding: 10px 15px; background: #FCC329; color: #fff; border: 0px !important; }
.panel-title > a i { margin-right: 5px; }
.panel-title > a.collapsed { background: #F6F6F6; color: #333333; }
.panel-title > a kbd { float: right; }
.panel-heading { padding: 0px; }
.panel-default > .panel-heading + .panel-collapse .panel-body { border-color: #F6F6F6; background: #F6F6F6 }

#mainArea .bg-img {
	background-color: #202738;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-background-size: widthpx heightpx;
	-webkit-background-size: 1900px 1200px;
}

/* Buttons */
.btn { padding: 5px 20px; border-color: #FF4000; text-decoration: none; font-size: 16px; text-transform: uppercase; text-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; -webkit-transition: 0.25s; -moz-transition: 0.25s; -o-transition: 0.25s; transition: 0.25s; -webkit-backface-visibility: hidden; outline: 0; background: #FF4000; color: #fff; }
.btn:hover { background: #FCC329; color: #fff; border-color: #FCC329; }
.btn.btn-default { padding: 8px 20px; border-color: #FCC329; color: #FCC329; font-size: 13px; text-transform: none; background: #fff; }
.btn.btn-default:hover { color: #fff; background: #FCC329; }
.btn.btn-link { text-decoration: none; }
.btn.btn-link:hover { border-color: #69008C; background: #141a27; }
.btn-outline-inverse { border: 2px solid #fff; color: #fff; background: rgba(0, 0, 0, 0.0); }
.btn-outline-inverse:hover { background: #fff; color: #d9771f; border: 2px solid #fff; }
.btn-outline-inverse:hover, .btn-outline-inverse:focus { background: #fff; color: #d9771f; }

.logo { float: left; 
        width: 200px; 
        height: 80px; 
        margin-left: 20px; 
        margin-right: 20px;
        background-repeat: no-repeat;
	    background-position: center center;
        background-image: url('../img/logo.png'); 
}

.lbl-crf{ color : white; }
.crf-sintegra { text-align: center; width: 30; }
.btn-sintegra { Color : navy; font-style: bold }
.sintegra{ 
 Color : navy; 
 font-style: bold;
}
.sintegra-logo { 
 max-width: 100%;
 height: auto;
}

/* Navigation */
.top-menu { background: #202738; }
/*
.top-menu { font-size: 14px; font-weight: 400; padding: 5px 0; background: #202738; border-bottom: 1px solid #fff; }
.top-menu .navbar-header { margin-left: 0px; margin-right: 0px; }
.top-menu .navbar-brand { color: #fff; font-size: 20px; text-transform: uppercase; height: auto; line-height: 50px; padding: 0px; font-weight: 600; }
.top-menu, .top-menu .navbar-brand, .top-menu .navbar-nav > li > a { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.top-menu .navbar-nav > li > a { padding-left: 10px; padding-right: 10px; color: #f1f1f1; font-size: 13px; text-transform: uppercase; }
.top-menu .navbar-nav > li > a:hover,
.top-menu .navbar-nav > li > a.current,
.top-menu .navbar-nav > .active > a, 
.top-menu .navbar-nav > .active > a:hover, 
.top-menu .navbar-nav > .active > a:focus,
.top-menu .navbar-nav > .open > a, 
.top-menu .navbar-nav > .open > a:hover, 
.top-menu .navbar-nav > .open > a:focus { background: #FF4000; color: #fff; }
.top-menu .navbar-toggle { border-color: #fff; margin-right: 0px; }
.top-menu .navbar-toggle:hover, 
.top-menu .navbar-toggle:focus { background: #fff; border-color: #fff; }
.top-menu .navbar-toggle:hover .icon-bar,
.top-menu .navbar-toggle:focus .icon-bar { background: #FCC329; }
.top-menu > .container .navbar-brand, 
.top-menu > .container-fluid .navbar-brand { margin: 0px; }
*/

/* animated header */
.top-menu.tiny { }

/* jumbotron */
.jumbotron { text-align: center; padding: 40px 0; position: relative; z-index: 999; min-height: 0px; background: none; margin: 0px; color: #fff; }
.jumbotron h1 { font-size: 80px; font-weight: 400; line-height: 1; margin: 10px 0 30px; text-transform: uppercase; }
.jumbotron a.btn { font-weight: bold; margin: 20px auto 0; }

/* jumbotron */
.content-head { text-align: right; }

.whatsapp {
    position: fixed;
    top: 85%;
    left: 92%;
    padding: 10px;
    z-index: 10000000;
}

/* Main Area */
#sliderArea { }

/* Main Slider */
#main-slider {
	position: relative;
	visibility: inherit;
	background-color: #202738;
}
#main-slider .jumbotron { padding-top: 50%; }

/* Parceria Area */
#parceriaArea { padding: 80px 0px; color: #fff; background: white;}
#parceriaArea h6 { margin-bottom: 5px; text-transform: uppercase; }
#parceriaArea h4 { font-weight: 400; font-size: 15px; margin: 20px 0 40px; text-transform: uppercase; }
#parceriaArea h4 span { padding: 12px 15px; }
#parceriaArea .shape {
	width: 110px;
	margin: 40px auto;
	height: 110px;
	background-color: #FCC329;
}
#parceriaArea .shape i { transform: rotate(-45deg); font-size: 40px; color: #fff; text-align: center; line-height: 110px; }
#parceriaArea h2 { font-size: 20px; font-weight: 600; color: #FCC329; text-transform: uppercase; }

/* Footer Area */
#footerArea { padding: 15px 0; color: #fff; background: #202738; }
#footerArea p { margin: 0; font-size: 14px; color: white; }
#footerArea a {
	color: #FCC329;
}
#footerArea a:hover {
	color: yellow;
}

/* Download Area */
#downArea { padding: 15px 0; color: #fff; background: #202738; }
#downArea p { margin: 0; font-size: 12px; }
#downArea a {
	color: #FCC329;
}
#downArea a:hover {
	color: #FCC329;
}
#downArea .shape {
	width: 110px;
	margin: 40px auto;
	height: 110px;
	background-color: #FCC329;
}
#downArea .shape i { transform: rotate(-45deg); font-size: 40px; color: #fff; text-align: center; line-height: 110px; }
#downArea .lista { display: none; }
/* Start Media Queries */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1224px) {
 .navbar .navbar-brand { font-size: 28px; }
 .nav > li > a { padding-left: 10px; padding-right: 10px; }
 .navbar .navbar-brand { font-size: 28px; }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
 .navbar .navbar-brand, .navbar.tiny .navbar-brand { font-size: 20px; }
 .top-menu .navbar-nav > li > a { padding-left: 8px; padding-right: 8px; font-size: 12px; }
 .jumbotron h1, .jumbotron .h1 { font-size: 50px; }
 .social a { width: 26px; height: 26px; }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
 h1 { font-size: 32px; }
 .top-menu .navbar-nav > li > a { padding: 2px 10px; font-size: 12px; }
 .navbar .navbar-brand, .navbar.tiny .navbar-brand { font-size: 20px; }
 .jumbotron { padding: 20px 0; }
 .jumbotron h1 { font-size: 35px; }
 .jumbotron p { font-size: 16px; }
 .top-menu.tiny { padding: 5px 0; }
 .top-menu .navbar-collapse { background: #FCC329; border-color: #fff; margin-top: 10;}
 .navbar-nav { margin-top: 0; margin-bottom: 0; }
 #parceriaArea h4 { font-size: 12px; }
 #parceriaArea h4 span { padding: 10px; }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
 .navbar { padding: 10px 0; }	
 .navbar.tiny { padding: 0px; }
 .jumbotron { padding: 10px 0; }
 #main-slider .jumbotron h1 { font-size: 28px; }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) { 
 #main-slider .jumbotron { padding-top: 35%; }
 #main-slider .jumbotron h1 { font-size: 19px; }
}
